# ----- Usage --------------------------------------------------------------
usage:
	@echo ..........
	@echo ..........
	@echo To generate this Zinc library for Borland C++ type:
	@echo make -fborland.mak dos
	@echo make -fborland.mak windows
	@echo make -fborland.mak os2
	@echo make -fborland.mak dos16
	@echo ..........
	@echo To generate this Zinc library for Microsoft C++ type:
	@echo nmake -fmicrosft.mak dos
	@echo nmake -fmicrosft.mak windows
	@echo nmake -f mscwnt.mak winnt
	@echo (Microsoft does not support OS/2)
	@echo nmake -fmicrosft.mak dos16
	@echo ..........
	@echo To generate this Zinc library for Zortech C++ type:
	@echo make -fzortech.mak dos
	@echo make -fzortech.mak windows
	@echo make -fzortech.mak os2
	@echo make -fzortech.mak dos16
	@echo make -fzortech.mak dos32
	@echo ..........
	@echo ..........

